/*
Theme Name: estapqs
Version: 1.0
Description: A child theme of AccessPress Lite
Template: accesspress-lite
*/

@import url("../accesspress-lite/style.css");

.main-navigation a {
    display: block;
    text-decoration: none;
    color: #FFF;
    padding: 0 18px;
    font-size: 14.5px;
}
.main-navigation {
    clear: both;
    display: block;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    position: relative;
    border-bottom: 3px solid #04A3ED;
    background: #2F3F73;
}

#secondary-right
{
    position: relative;
    overflow: visible;
    box-sizing: border-box;
    min-height: 1px;
    border-left: 1px solid #e6e6e6;
    padding: 30px;
}
.reviews_tab
{
display: none !important;
}
#town img {
margin-right: 15px;
width: 100px;
}

#town {
text-align: center;
color: #FFFFFF;
letter-spacing: 2px;
}

#town strong {
color: #ffff00;
letter-spacing: 2px;
}

#town a {
text-align: center;
color: #FFFFFF;
letter-spacing: 2px;
}

#town strong a {
color: #ffff00;
letter-spacing: 2px;
}

#town a:hover {
text-align: center;
color: #D91F26;
letter-spacing: 2px;
}

#town strong a:hover {
color: #D91F26;
letter-spacing: 2px;
}